DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #655
Kiém tra TTCT 0002/2020/TTr-069040302 NS bi sai s6 tién

11/20/2020 08:41 AM - Truong Nguyen Vu

Status: Closed Start date: 11/20/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/20/2020 09:06 AM - Luc Tran Van
- File DATA TT 0002 069040302.xIsx added

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0002/2020/TTr-069040302'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200273'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200273'
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000200273'
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID

='PLRD00000200273')

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

='"PLRD00000200273")
SELECT * FROM PL_TRADEDETAIL_HIST

#2 - 11/20/2020 09:45 AM - Truong Nguyen Vu
- File UPDATE TTCT 0002.txt added

#3 - 11/20/2020 09:51 AM - Luc Tran Van
- File IN TTCT 0002 069040302.pdf added

#4 - 11/20/2020 09:54 AM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_DOC_DT SET TRADE_ID='"PLT000001064143',PLAN_ID="PLM000001056986', TRADE_ID='"GOO000001061967"

WHERE REQ_ID="PLRD00000200273'

#5 - 11/20/2020 10:01 AM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_DOC_DT SET TRADE_ID='"PLT000001064143',PLAN_ID="PLM000001056986',GOODS_ID="GO0O000001061967"

WHERE REQ_ID='"PLRD00000200273'

#6 - 11/20/2020 10:05 AM - Truong Nguyen Vu
UPDATE dbo.PL_REQUEST_TRANSFER SET

TO_TRADE_ID='"PLT000001064143',TO_PLAN_ID="PLM000001056986', TO_GOOD_ID="GO0O000001061967' WHERE

REQ_DOC_ID='"PLRD00000200273'

#7 - 11/24/2020 09:40 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TT 0002 069040302.xIsx 114 KB 11/20/2020 Luc Tran Van
UPDATE TTCT 0002.txt 249 Bytes 11/20/2020 Truong Nguyen Vu
IN TTCT 0002 069040302.pdf 268 KB 11/20/2020 Luc Tran Van
